.dropdown.v-select .dropdown-toggle::after {
	display: none;
}

.v-select-email {
	.not-email {
		border: 1px solid #f4516c !important;

		.close {
			color: #f4516c !important;
			opacity: 1 !important;

			&:hover {
				opacity: 0.6 !important;
			}
		}
	}
}

.v-select-sms {
	.not-sms {
		border: 1px solid #f4516c !important;

		.close {
			color: #f4516c !important;
			opacity: 1 !important;

			&:hover {
				opacity: 0.6 !important;
			}
		}
	}
}

.v-select .dropdown-menu {
	position: relative;
	z-index: 1030 !important;
}